Bug 1012948 - [abrt] mate-screensaver-1.6.1-2.fc19: _dbus_list_unlink: Process /usr/libexec/mate-screensaver-dialog was killed by signal 11 (SIGSEGV)
[abrt] mate-screensaver-1.6.1-2.fc19: _dbus_list_unlink: Process /usr/libexec...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-screensaver (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:eb32f81a5e8e81098d2e2df0886...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 08:32 EDT by Martin
Modified: 2013-09-27 09:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-27 09:16:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.77 KB, text/plain)
2013-09-27 08:32 EDT, Martin
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-27 08:32 EDT, Martin
no flags Details
File: core_backtrace (22.59 KB, text/plain)
2013-09-27 08:32 EDT, Martin
no flags Details
File: dso_list (10.66 KB, text/plain)
2013-09-27 08:32 EDT, Martin
no flags Details
File: environ (1.60 KB, text/plain)
2013-09-27 08:32 EDT, Martin
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-27 08:32 EDT, Martin
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-27 08:32 EDT, Martin
no flags Details
File: maps (53.69 KB, text/plain)
2013-09-27 08:32 EDT, Martin
no flags Details
File: open_fds (823 bytes, text/plain)
2013-09-27 08:32 EDT, Martin
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-09-27 08:32 EDT, Martin
no flags Details

  None (edit)
Description Martin 2013-09-27 08:32:08 EDT
Version-Release number of selected component:
mate-screensaver-1.6.1-2.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/mate-screensaver-dialog --status-message= --enable-switch
crash_function: _dbus_list_unlink
executable:     /usr/libexec/mate-screensaver-dialog
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Sep 27 13:14:46 ft2 abrt[8577]: Saved core dump of pid 8573 (/usr/libexec/mate-screensaver-dialog) to /var/tmp/abrt/ccpp-2013-09-27-13:14:45-8573 (30367744 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _dbus_list_unlink at /lib64/libdbus-1.so.3
 #1 _dbus_list_remove_link at /lib64/libdbus-1.so.3
 #2 _dbus_message_remove_counter at /lib64/libdbus-1.so.3
 #3 do_writing at /lib64/libdbus-1.so.3
 #4 socket_do_iteration at /lib64/libdbus-1.so.3
 #5 _dbus_transport_do_iteration at /lib64/libdbus-1.so.3
 #6 _dbus_connection_do_iteration_unlocked at /lib64/libdbus-1.so.3
 #7 _dbus_connection_send_preallocated_unlocked_no_update at /lib64/libdbus-1.so.3
 #8 _dbus_connection_send_unlocked_no_update.constprop.8 at /lib64/libdbus-1.so.3
 #9 dbus_connection_send_with_reply at /lib64/libdbus-1.so.3
Comment 1 Martin 2013-09-27 08:32:13 EDT
Created attachment 803929 [details]
File: backtrace
Comment 2 Martin 2013-09-27 08:32:17 EDT
Created attachment 803930 [details]
File: cgroup
Comment 3 Martin 2013-09-27 08:32:20 EDT
Created attachment 803931 [details]
File: core_backtrace
Comment 4 Martin 2013-09-27 08:32:27 EDT
Created attachment 803933 [details]
File: dso_list
Comment 5 Martin 2013-09-27 08:32:36 EDT
Created attachment 803934 [details]
File: environ
Comment 6 Martin 2013-09-27 08:32:39 EDT
Created attachment 803935 [details]
File: exploitable
Comment 7 Martin 2013-09-27 08:32:44 EDT
Created attachment 803936 [details]
File: limits
Comment 8 Martin 2013-09-27 08:32:47 EDT
Created attachment 803937 [details]
File: maps
Comment 9 Martin 2013-09-27 08:32:51 EDT
Created attachment 803938 [details]
File: open_fds
Comment 10 Martin 2013-09-27 08:32:54 EDT
Created attachment 803939 [details]
File: proc_pid_status
Comment 11 Wolfgang Ulbrich 2013-09-27 09:16:08 EDT
Backtrace is complete unusable because of version mismatch between packages and debuginfo packages, pls update your debuginfo packages before you send a abrt report next time.

Note You need to log in before you can comment on or make changes to this bug.